[ruby-talk: 87759] and the surrounding thread seem to indicate that 
--enable-pthread is broken in latest CVS. Will it be fixed before 1.8.1 
final? Or is --enable-pthread just not a viable option for the 
foreseeable future?


Nathaniel

<:((><